uuid: 5299182d-8145-4514-805e-1975ce1cccb4
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_signalprocessor
field_name: field_signalprocessor
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
